Subject: Re: linux-next: manual merge of the kmemcheck tree

From: Pekka Enberg <[email-masked]>
Date: Fri, 15 Aug 2008 09:43:47 +0300

Stephen Rothwell wrote:
> Today's linux-next merge of the kmemcheck tree got a conflict in
> arch/x86/kernel/process_64.c between commits
> 8092c654de9a964c14d89da56834f73a80548a58 ("x86: add KERN_INFO to printks
> on process_64.c") and 7de08b4e1ed8d80e6086f71b7e99fc4b397aae39 ("x86:
> coding styles fixes to arch/x86/kernel/process_64.c") from the x86 tree
> and commit afdb7023b849cffda679fcec324ff592d7b24a51 ("x86:
> __show_registers() and __show_regs() API unification") from the kmemcheck
> tree.

Ingo, can we push the unification patch to mainline before kmemcheck to 
get rid of the conflict?

		Pekka